a:link {
	color: rgb(0, 0, 255); text-decoration: none;
}
a:visited {
	color: rgb(0, 0, 255); text-decoration: none;
}
a:hover {
	color: rgb(0, 64, 128); text-decoration: underline; background-color: rgb(223, 239, 242);
}
a:active {
	color: rgb(0, 123, 183); text-decoration: none;
}
body {
	text-align: justify; color: rgb(51, 51, 51); line-height: normal; font-family: Verdana; font-size: 8.5pt; margin-right: 3mm;
}
b {
	color: rgb(102, 102, 102);
}
.negrita_i {
	text-align: left; font-weight: bold;
}
.negrita_c {
	text-align: center; font-weight: bold;
}
.negrita_d {
	text-align: right; font-weight: bold;
}
.negrita_j {
	text-align: justify; font-weight: bold;
}
.inciso {
	color: rgb(0, 102, 255); text-transform: none; font-size: 9pt; font-weight: bold;
}
.titulo1 {
	text-align: center; color: rgb(0, 102, 153); font-size: 12pt; font-style: italic; font-weight: bold;
}
.titulo2 {
	text-align: center; color: rgb(92, 147, 175); font-size: 10pt; font-style: italic; font-weight: bold;
}
.sangria1 {
	margin-right: 20pt; margin-left: 20pt;
}
.sangria2 {
	margin-right: 40pt; margin-left: 40pt;
}
.sangria3 {
	margin-right: 60pt; margin-left: 60pt;
}
.sangria4 {
	margin-right: 80pt; margin-left: 80pt;
}
.sangria5 {
	margin-right: 100pt; margin-left: 100pt;
}
.sangria6 {
	margin-right: 120pt; margin-left: 120pt;
}
.sangria7 {
	margin-right: 140pt; margin-left: 140pt;
}
.nota {
	text-align: justify; color: rgb(128, 0, 0); font-family: Verdana; font-size: 7pt;
}
.sangria {
	margin-right: 93pt; margin-left: 73pt;
}
.nota_c {
	text-align: center; color: rgb(128, 0, 0); font-family: Verdana; font-size: 7pt;
}
table {
	text-align: justify; font-family: Verdana; font-size: 8pt;
}
.indices {
	text-align: justify; color: rgb(51, 51, 51); font-family: Tahoma; font-size: 8pt;
}
.titulos {
	text-align: center; color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt; font-weight: bold; background-color: rgb(53, 154, 198);
}
.subtitulos {
	text-align: center; color: rgb(25, 71, 209); font-family: Arial; font-size: 9pt; font-weight: bold; background-color: rgb(154, 204, 226);
}
.capitulos {
	text-align: center; color: rgb(25, 71, 163); font-family: Arial; font-size: 9pt; font-weight: bold; background-color: rgb(165, 211, 231);
}
.secciones {
	text-align: center; color: rgb(51, 51, 51); font-family: Arial; font-size: 10pt; font-weight: bold; background-color: rgb(148, 219, 255);
}
.anexos {
	text-align: center; color: rgb(51, 51, 51); font-family: Arial; font-size: 9pt; font-weight: bold; background-color: rgb(194, 225, 238);
}
.apendices {
	text-align: center; color: rgb(51, 51, 51); font-family: Arial; font-size: 9pt; font-weight: bold; background-color: rgb(221, 236, 252);
}
.indice_izq {
	border: 1px solid rgb(25, 56, 51); text-align: justify; color: rgb(51, 51, 51); font-family: Tahoma; font-size: 8pt; background-color: rgb(221, 224, 229);
}
.titulo_izq {
	text-align: center; color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt; font-weight: bold; background-color: rgb(153, 159, 171);
}
hr {
	border-width: 1px; border-color: rgb(204, 204, 153) rgb(204, 255, 153) rgb(204, 255, 153); color: rgb(204, 204, 153);
}
.correlacion {
	color: rgb(102, 153, 51); text-transform: none; background-color: rgb(248, 248, 239);
}
.indicesc {
	text-align: center; color: rgb(51, 51, 51); font-family: Tahoma; font-size: 10pt;
}
.vertran {
	text-align: justify; font-size: 8pt; font-style: oblique; font-variant: small-caps; font-weight: bold;
}
.indice_sup {
	text-align: justify; color: rgb(51, 51, 51); font-family: Tahoma; font-size: 10pt; background-color: rgb(221, 224, 229);
}
.reforma {
	color: rgb(255, 128, 0);
}
.adiciona {
	color: rgb(0, 128, 0);
}
.deroga {
	color: rgb(128, 0, 0); text-decoration: line-through;
}
.lin_ama {
	border-bottom-color: rgb(102, 153, 51); border-bottom-width: 1px; border-bottom-style: solid;
}
.resalta {
	background-color: rgb(255, 255, 0);
}
.tbl_gen {
	width: 90%; align: center;
}
.tbl_res {
	width: 100%; align: center;
}
.tbl_ieps {
	width: 100%; align: center;
}
.tbl1_esiv {
	width: 42px; height: 32px; background-image: url("imagenes/tbl1_esiv.jpg"); background-repeat: no-repeat;
}
.tbl1_lhs {
	background-position: top; height: 32px; background-image: url("imagenes/tbl1_lhs.jpg"); background-repeat: repeat-x;
}
.tbl1_esd {
	background-position: right top; width: 19px; height: 32px; background-image: url("imagenes/tbl1_esd.jpg"); background-repeat: no-repeat;
}
.tbl1_lvi {
	background-position: left; width: 5px; background-image: url("imagenes/tbl1_lvi.jpg"); background-repeat: repeat-y;
}
.tbl1_c {
	color: rgb(83, 83, 83); font-family: Tahoma; font-size: 8px; vertical-align: bottom; background-repeat: repeat; background-color: rgb(204, 204, 204);
}
.tbl1_lvd {
	background-position: right; width: 5px; background-image: url("imagenes/tbl1_lvd.jpg"); background-repeat: repeat-y;
}
.tbl1_eii {
	background-position: left bottom; width: 15px; height: 19px; background-image: url("imagenes/tbl1_eii.jpg"); background-repeat: no-repeat;
}
.tbl1_lhi {
	background-position: bottom; height: 7px; color: rgb(33, 83, 106); font-family: Tahoma; font-size: 9px; background-image: url("imagenes/tbl1_lhi.jpg"); background-repeat: repeat-x;
}
.tbl1_eid {
	background-position: right bottom; width: 15px; height: 19px; background-image: url("imagenes/tbl1_eid.jpg"); background-repeat: no-repeat;
}
.tbl1_bg {
	background-color: rgb(239, 247, 247);
}
.txt_titulo_ventana_0 {
	color: rgb(1, 73, 112); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold;
}
.txt_titulo_ventana_1 {
	color: rgb(0, 64, 0); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold;
}
.txt_titulo_ventana_2 {
	color: rgb(98, 49, 0); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold;
}
.txt_titulo_ventana_3 {
	color: rgb(174, 2, 2); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
}
.txt_titulo_ventana_4 {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
}
.txt_titulo_ventana_dorada {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold;
}
.txt_gen_der {
	text-align: right; color: rgb(51, 51, 51); font-family: Arial; font-size: 12px; font-weight: bold; background-color: rgb(221, 236, 252);
}
.txt_res_der {
	text-align: right; color: rgb(51, 51, 51); font-family: Arial; font-size: 12px; font-weight: bold; background-color: rgb(203, 244, 255);
}
.txt_cen {
	text-align: center; color: rgb(51, 51, 51);
}
.txt_jus {
	text-align: justify; color: rgb(51, 51, 51); font-family: Arial; font-size: 12px;
}
.txt_tit_jus {
	text-align: justify; color: rgb(51, 51, 51); font-family: Arial; font-size: 12px; font-weight: bold;
}
.txt_titulo {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: italic; font-weight: bold;
}
